Subject: bug#11430: 24.0.96; Customizing `inverse-video' has no effect on session

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Nov 2019 11:45:49 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 01 Nov 2019 20:58:18 +0100
> Cc: [email-masked], Lars Ingebrigtsen <[email-masked]>,
>  Stefan Kangas <[email-masked]>
> 
> > Why would it be obsolete?  Anyway, it's in the C source code still.
> 
> As I said, I can't discern any visible effects from setting it to t.

It's a bug, plain and simple, that setting that variable doesn't
affect the display.

Fixing the bug may not be easy, and isn't high priority, but it
nevertheless is a bug.

FWIW, I see no reason to remove the variable just because we don't
seem to know how to fix this.